header {
	 margin-bottom:20px;
}

div#google_translate_element {
    display: inline-block;
    margin-left: 10px;
}

.phoneresult,.clientresult {
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    z-index: 999;
    top: 100%;
    left: 0;
}

.phoneresult p,.clientresult p {
    margin: 0;
    padding: 7px 10px;
    border: 1px solid #CCCCCC;
    border-top: none;
    cursor: pointer;
    background: #ffffff;
}

.phoneresult p:hover, .clientresult p:hover {
    background: #f2f2f2;
}

.phoneresult p a, .clientresult p a {
    width: 100%;
    display: inline-block;
}

.searchbyphone.form-group.col-md-6 {
    padding: 0;
}

.searchbyclientname.form-group.col-md-6 {
	padding: 0;
    float: left;
    margin-right: 15px;
}


.fcis_form {
    max-width: 800px;
    margin: 0 auto;
	padding: 20px 10px;
}


.fcis_form label.col-form-label {
    width: 40%;
	margin-right: 30px;
	vertical-align: top;
}

.fcis_form input, .fcis_form select {
    padding: 5px;
    font-size: 14px;
    color: #464a4c;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.fcis_form input[type="text"] {
	 width: 50%
}

.fcis_form textarea#s0_changes, .fcis_form.last_step textarea {
    width: 50%;
}

.fcis_form #divPay1 input, .fcis_form #divPay2 input, .fcis_form #divPay3 input, .fcis_form #divPay4 input, .fcis_form #divPay5 input {
    width: auto;
}

div#divDemo input {
    width: auto;
}


.wc_footer {
    padding: 10px;
    border-top: 1px solid #ddd;
	width:100%;
}
footer .navbar.fixed-bottom {
    padding: 0;
}

.navbar-default .navbar-nav>li>a.active {
    background: #ddd;
}

footer {
    padding-top: 100px;
}

.multiselect-container label.checkbox, .multiselect-container label.radio {
    padding: 3px 10px 3px 25px !important;
    display: block;
}

.appointments_records {
    margin-top: 20px;
}

input[type="file"] {
    border: 1px solid #ddd;
    height: 100px;
    padding: 15px;
}